/* // common */
.header {
  position: relative;
  margin: -30px -15px 0;
  padding: 15px;
  background-color: rgba(68, 70, 79, 0.5);
}
.header h3 {
  font-size: 18px;
}
.header .btn-success {
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translate(0, -50%);
  padding: 5px 10px 3px;
  color: #1bbf89;
}

.header + .result {
  display: flex;
  justify-content: space-between;
  margin: 0 -15px;
  padding: 10px 15px;
  background-color: #333;
}
.header + .result strong {
  margin: 0 5px;
  font-size: 16px;
  color: #fff;
}
.header + .result div:nth-child(1) strong {
  color: red;
}

.form-control {
  height: 40px;
}
.form-group.search {
  position: relative;
}
.form-group.search .form-control {
  padding-right: 48px;
}
.form-group.search .btn {
  position: absolute;
  top: 0px;
  right: 0;
  font-size: 30px;
  line-height: 1;
}
.btn-group.gnb {
  position: fixed;
  bottom: 0;
  width: 100%;
  background-color: #2d3038;
}
.btn-group.gnb .btn-accent {
  position: relative;
  z-index: 1;
  color: #f6a821;
}
.btn-group.gnb .btn {
  padding: 8px 0 6px;
  flex: 1 1 0;
  font-size: 14px;
}
.btn-group.gnb .btn i {
  display: block;
  margin-bottom: 5px;
  font-size: 20px;
  font-weight: 700;
}
.content.has-gnb {
  padding-bottom: 80px;
}
table {
  width: 100%;
  border: 1px solid #494b54;
  background-color: rgba(68, 70, 79, 0.5);
}
table th,
table td {
  padding: 10px 5px;
  border: 1px solid #494b54;
}
table th {
  padding: 10px 0;
  background-color: #555;
  font-size: 15px;
  color: #ddd;
  text-align: center;
}
table td {
  font-size: 15px;
}
table td .tag-group {
  display: block;
}
table td .tag-group.tag-inline {
  display: inline-block;
}
table td .tag-group.tag-inline span {
  margin-left: 4px;
}
table + table td {
  color: #f6a821;
  text-align: right;
}
table + table td.text-center {
  color: #949ba2;
}
table .form-group.search {
  margin-bottom: 5px;
}
table .form-group.search .form-control {
  padding-right: 48px;
}
table .form-group.search .btn {
  position: absolute;
  top: 6px;
  right: 0;
  padding: 0.187rem 0.5rem;
  font-size: 20px;
  line-height: 1;
}
table td.incar,
table td.outcar {
  position: relative;
}
table td .sign {
  position: absolute;
  top: 50%;
  right: 5px;
  transform: translate(0, -50%);
}
table td .pe-7s-call::before {
  margin-right: 5px;
  vertical-align: middle;
}
table td a {
  color: #479efa;
}
table td .price {
  margin: 0;
  font-size: 16px;
  /* text-align: right; */
}
table td .price em {
  font-style: normal;
  font-weight: 700;
  color: #f6a821;
}
.noti {
  font-size: 13px;
}
.noti span {
  color: #f6a821;
}
.noti a {
  color: #479efa;
}
.flex-form {
  display: flex;
  gap: 5px;
}
.calendar-group {
  display: flex;
  gap: 20px;
  position: relative;
}
.calendar-group::before {
  position: absolute;
  top: calc(50% - 8px);
  left: calc(50% - 10px);
  width: 20px;
  content: "~";
  font-size: 16px;
  line-height: 1;
  text-align: center;
}
.tab-pane .panel-body {
  padding: 15px 5px;
}
.incar {
  color: #fff;
}
.outcar {
  color: #5c9db3;
}
.btn-wrap {
  display: flex;
  justify-content: center;
  gap: 5px;
}
.btn-wrap .btn {
  flex: 1 1 auto;
  font-size: 14px;
  font-weight: 700;
}
/* // 로그인 */
.form-group .col-form-label {
  font-size: 16px;
}
.form-group .form-text {
  font-size: 13px;
}

/* // 홈 */
.content.home {
  padding-top: 20px;
}
.operate {
  margin: 0;
  padding: 0;
  list-style: none;
  border-top: 2px solid #555;
  border-bottom: 2px solid #555;
}
.operate li a {
  display: block;
  position: relative;
  padding: 10px 0;
  color: #fff;
}
.operate li .top {
  position: relative;
  display: flex;
  margin-bottom: 3px;
}
.operate li .top > div {
  width: 50%;
}
.operate li .top > div p {
  margin: 0;
}
.operate li .top div:last-child {
  text-align: right;
}
.operate li .top::before {
  content: "";
  position: absolute;
      top: calc(50% - 0px);
    left: calc(50% - 15px);
  display: block;
  width: 15px;
  height: 15px;
  border-top: 3px solid #555;
  border-right: 3px solid #555;
  transform: rotate(45deg);
}
.operate li .top + p {
  margin-bottom: 3px;
}
.operate li .top + p em {
  margin-right: 5px;
  font-style: normal;
  color: #4fc14f;
}
.operate li .btm {
  display: flex;
  justify-content: space-between;
}
.operate li .price {
  font-size: 14px;
  font-weight: 700;
  color: #ddd;
}
.operate li .price em {
  font-size: 20px;
  font-style: normal;
  color: #e63737;
  margin-right: 3px;
}
.operate li.new a {
  padding-top: 28px;
}
.operate li.new a::before {
  content: "NEW";
  position: absolute;
  top: 5px;
  left: 0;
  z-index: 1;
  padding: 4px 7px 2px;
  border-radius: 5px;
  background-color: #e63737;
  font-size: 10px;
  color: #fff;
}
.operate li + li {
  border-top: 1px solid #616779;
}
/* // 화물 상세 */
.content.cargo h3 {
  text-align: center;
}
.content.cargo h3 + div {
  display: flex;
  justify-content: space-between;
}
.content.cargo h3 + div p {
  margin: 0;
}

/* // 상차지 */
.content.register table {
  /* text-align: right; */
}
.content.register table .btn-group {
  flex-wrap: wrap;
  gap: 5px;
  width: 100%;
}
.content.register table .btn-group .btn {
  width: calc(25% - 5px);
  padding: 5px 0;
  border-radius: 0.25rem;
  font-size: 15px;
}
.content.register table .btn-group .form-control {
  width: calc(25% - 4px);
  height: 40px;
  padding: 10px 0;
}
.content.register table .btn-group.sec2 .form-control {
  width: calc(50% - 3px);
}
.content.register table .form-group.text,
.content.register table .form-group.text02 {
  position: relative;
  margin-bottom: 0;
}
.content.register table .form-group.text::after {
  position: absolute;
  top: 50%;
  /* right: 3px; */
  /* transform: translate(0, -50%); */
  /* content: "톤이하"; */
  font-size: 12px;
}
.content.register table .form-group.text .form-control {
  /* padding-right: 42px; */
  font-size: 14px;
  text-align: right;
}
.content.register table .form-group.text02::after {
  position: absolute;
  top: 50%;
  /* right: 3px; */
  /* transform: translate(0, -50%); */
  /* content: "원"; */
  font-size: 12px;
}
.content.register table .form-group.text02 .form-control {
  /* padding-right: 17px; */
  text-align: right;
}
/* // 마이페이지 */
.content.mypage {
}
.mypage .terms .check-group {
  display: inline-flex;
  flex-wrap: wrap;
  gap: 5px;
  width: 100%;
}
.mypage .terms .check-group .form-check,
.mypage .terms .check-group .btn {
  width: calc(25% - 4px);
}
.mypage .terms .check-group .btn {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 12px;
  padding: 0;
}
.mypage .terms .check-group .btn i {
  margin-right: 4px;
  font-size: 16px;
}
.mypage .terms > .btn {
  width: 100%;
}
.mypage .list {
  margin: 1rem 0 0;
  padding: 0;
  list-style: none;
  border-top: 2px solid #555;
  border-bottom: 2px solid #555;
}
.mypage .list li {
  display: flex;
  flex-wrap: wrap;
  align-items: end;
  gap: 0 20px;
  padding: 10px 0;
  color: #fff;
}
.mypage .list li .info {
  flex: 1 1 0;
}
.mypage .list li .info > .tag-group {
  margin-bottom: 5px;
}
.mypage .list li .info strong,
.mypage .list li .info p,
.mypage .list li .info .tag-group {
  display: inline-block;
}
.mypage .list li .info strong {
  font-size: 17px;
}
.mypage .list li .info p {
  margin: 0;
  font-size: 16px;
  font-weight: 700;
}
.mypage .list li .price {
  font-size: 14px;
  font-weight: 700;
  color: #ddd;
}
.mypage .list li .price em {
  font-size: 18px;
  font-style: normal;
  color: #e63737;
}
.mypage .list li .result {
  width: 80px;
  text-align: center;
}
.mypage .list li .result > span {
  display: block;
}
.mypage .list li .result > p {
  width: 100%;
  margin: 5px 0 10px;
  padding: 2px 5px 0;
  border-radius: 3px;
  background-color: #5c9db3;
  font-size: 12px;
}
.mypage .list li .result2 {
  margin-top: 5px;
}
.mypage .list li .result2 i {
  padding: 3px;
  border-radius: 100%;
  background-color: #ddd;
  font-size: 12px;
  color: #333;
}
.mypage .list li + li {
  border-top: 1px solid #616779;
}
.mypage .list + .total-price {
  margin: 15px 0;
  font-size: 16px;
  text-align: center;
}
.mypage .list + .total-price em {
  font-style: normal;
  font-weight: 700;
  color: #f6a821;
}
.mypage .list + .total-price span {
  font-size: 14px;
}
/* // 화물정보 */
.cargoinfo .nav-tabs > li {
  flex: 1 1 0;
  text-align: center;
}
.cargoinfo table .incar,
.cargoinfo table .outcar {
  /* padding-right: 60px; */
}
.cargoinfo table .noti {
  margin: 0;
  color: #f6a821;
  text-align: center;
}
.cargoinfo table .collect {
  color: #fff;
}
.cargoinfo table .receipt {
  color: #5c9db3;
}

.list-set {
  margin: 1rem 0 0;
  padding: 0;
  list-style: none;
  border-top: 2px solid #555;
  border-bottom: 2px solid #555;
}
.list-set li {
  position: relative;
  padding: 15px 0;
  line-height: 1.5;
  color: #fff;
}
.list-set li a {
  display: block;
  position: relative;
  padding-right: 90px;
  color: inherit;
}
.list-set li a::after {
  content: "";
  position: absolute;
  top: calc(50% - 8px);
  right: 5px;
  z-index: 100;
  width: 15px;
  height: 15px;
  border-top: 3px solid #555;
  border-right: 3px solid #555;
  transform: rotate(45deg);
}
.list-set li strong {
  font-size: 16px;
  font-weight: 700;
}
.list-set li small {
  display: block;
  font-size: 12px;
}
.list-set li .switchery {
  position: absolute;
  top: 50%;
  right: 0;
  z-index: 100;
  transform: translate(0, -50%);
}
.list-set li a > b {
  position: absolute;
  top: 50%;
  right: 25px;
  z-index: 100;
  transform: translate(0, -50%);
  font-size: 14px;
}
.list-set li + li {
  border-top: 1px solid #616779;
}

.list-noti {
  margin: 1rem 0 0;
  padding: 0;
  list-style: none;
  border-top: 2px solid #555;
  border-bottom: 2px solid #555;
}
.list-noti li {
  position: relative;
  padding: 15px 0;
  line-height: 1.5;
  color: #fff;
}
.list-noti li a {
  display: block;
  padding-right: 80px;
  color: #fff;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.list-noti li a:hover {
  color: #f6a821;
}
.list-noti li .date {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(0, -50%);
  font-size: 12px;
  color: #949ba2;
}
.list-noti li + li {
  border-top: 1px solid #616779;
}
.list-noti + .btn-group {
  display: block;
}
.notice .top {
  padding: 15px 0 0;
}
.notice .top strong {
  font-size: 16px;
  color: #e2df15;
}
.notice .top ul {
  margin: 10px 0 0;
  padding-left: 20px;
}
.notice .top ul li {
  padding: 3px 0;
}
.notice dl {
  margin-top: 20px;
}
.notice dt {
  color: #ddd;
}
.notice dt strong {
  font-size: 18px;
  font-weight: 700;
}
.notice dt span {
  font-size: 14px;
  font-weight: 400;
}
.notice dd {
  margin-top: 10px;
  padding: 20px 0;
  border-top: 2px solid #999;
  font-size: 14px;
  font-weight: 400;
  color: #fff;
}

.qna table {
  margin-top: 20px;
}
.qna table .form-group {
  margin: 0;
}
.qna table textarea.form-control {
  height: 180px;
}

.terms .terms-wrap {
  margin-top: 20px;
}
.terms .terms-wrap dt {
  margin-top: 20px;
  font-size: 18px;
}
.terms .terms-wrap dd {
  margin-top: 5px;
  font-size: 14px;
  line-height: 1.5;
}

.purchase .container-fluid > h3 {
  text-align: center;
}
.purchase .tabs-container {
  margin-top: 10px;
}
.purchase .nav-tabs li {
  flex: 1 1 0;
  text-align: center;
}
.purchase .tab-pane .view {
  margin: 10px 0 30px;
  padding: 10px;
  border-radius: 4px;
  background-color: #494b54;
  text-align: center;
}
.purchase .tab-pane .view p {
  margin: 0;
  font-size: 16px;
  color: #fff;
}
.purchase .tab-pane .view span {
  display: block;
  margin-top: 5px;
}
.purchase .tab-pane ul {
  margin: 0;
  padding: 0;
  border-top: 2px solid #555;
  border-bottom: 2px solid #555;
}
.purchase .tab-pane ul li {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 15px;
}
.purchase .tab-pane ul li p {
  margin: 0;
}
.purchase .tab-pane ul li + li {
  border-top: 1px solid #616779;
}
.drawal .panel {
  margin: 50px 0 0;
  padding: 30px;
  color: #fff;
  font-size: 16px;
  text-align: center;
}
.drawal .panel strong {
  display: block;
  font-size: 20px;
  line-height: 2;
}
/* .mypage {
  margin-top: 30px;
} */
.sideNavIcon {
  font-size: 25px;
    width: 10px;
    float: left;
    margin-right: 30px;
    margin-top: -2px;
    line-height: 0;
}

.operate li .top_u {
  position: relative;
  display: flex;
  margin-bottom: 3px;
}
.operate li .top_u > div {
  width: 100%;
}
.operate li .top_u > div strong {
  font-size: 15px;
}
.operate li .top_u > div p {
  margin: 0;
}



.operate li .top_u + p {
  margin-bottom: 3px;
}
.operate li .top_u + p em {
  margin-right: 5px;
  font-style: normal;
  color: #4fc14f;
}

@media only screen and (max-device-width: 480px) {
  .calendar-group input[type="date"] {
    width: 100%;
    padding: 12px;
}
}

.headerQuestion {
  position: relative;
  margin: -45px -15px 0;
  float: right; /* 오른쪽으로 이동 */
  
}
